---
title: dataJSON
description: Represents a json-encoded object
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: dataJSON  
[Back to constructors index](index.md)



Represents a json-encoded object

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|data|[string](../types/string.md) | Yes|JSON-encoded object|



### Type: [DataJSON](../types/DataJSON.md)


### Example:

```php
$dataJSON = ['_' => 'dataJSON', 'data' => 'string'];
```  


Or, if you're into Lua:

```lua
dataJSON={_='dataJSON', data='string'}

```


